Subject: Re: linux-next: manual merge of the tip tree with Linus' tree

From: Steven Rostedt <[email-masked]>
Date: Thu, 5 Nov 2020 21:46:52 -0500

On Fri, 6 Nov 2020 13:39:02 +1100
Stephen Rothwell <[email-masked]> wrote:

> I fixed it up (the latter removed the code updated by the former, so I
> just used the latter) and can carry the fix as necessary. This is now
> fixed as far as linux-next is concerned, but any non trivial conflicts
> should be mentioned to your upstream maintainer when your tree is
> submitted for merging.  You may also want to consider cooperating with
> the maintainer of the conflicting tree to minimise any particularly
> complex conflicts.

Thanks Stephen,

Yeah, updates caused errors that needed to be fixed, which we knew were
just a work around till the next merge window. Which is why that commit
had in the comments: "Nested is a workaround that will soon not be
needed." ;-)

-- Steve